/**
 *	tooltips must be registered in /res/js/jquery.custom.js
 **/

/**
 * tooltips for questionmarks
 **/
#jqtooltip.tooltip-hint-box,
#tooltip.tooltip-hint-box{
	position: absolute;
	opacity: 1;
	z-index: 300;
	padding: 15px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 3px 3px 3px #888;
	-webkit-box-shadow: 10px 10px 5px #888;

	border:1px solid #606060;
	text-align: left;
	background: #EFF8FF;
	width: 300px;
	padding: 10px;
}
#jqtooltip.tooltip-hint-box h3,
#tooltip.tooltip-hint-box h3{
	color: #606060;
	font-weight: normal;
	margin: 0;
	padding: 0;
	font-size: 12px;
}

/**
 * tooltips edit icons
 **/
#jqtooltip.tooltip-doit-box,
#tooltip.tooltip-doit-box{
	position: absolute;
	opacity: 1;
	z-index: 300;
	padding: 15px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 3px 3px 3px #888;
	-webkit-box-shadow: 10px 10px 5px #888;

	border:1px solid #E1C02D;
	text-align: left;
	background: #F9F2D5;
	padding: 5px;
}
#jqtooltip.tooltip-doit-box h3,
#tooltip.tooltip-doit-box h3{
	color: #5F6778;
	font-weight: normal;
	margin: 0;
	padding: 0;
	font-size: 12px;
}

